Bug 4541 - неверое определение default-character-set
: неверое определение default-character-set
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-29 09:10 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-29 09:10:21
При перезагрузке машины неверно определяется default-character-set, и  
соответственно база стартует с latin1 вместо koi8_ru, как это прописано в  
my.cnf
------- Comment #1 From 2004-09-07 15:25:18 -------
fixed in MySQL-4.0.20-alt1